version: "3.8"

services:
  hxki-node-exporter:
    image: prom/node-exporter:v1.8.1
    container_name: hxki-node-exporter
    command:
      - "--path.rootfs=/host"
    volumes:
      - "/:/host:ro,rslave"
    networks:
      - hxki-internal
    user: "nobody"
    restart: unless-stopped

networks:
  hxki-internal:
    external: true
